# Organization API: Customer Portal: Profile

> The 1 Organization API operations for profile.

Source: https://docs.coritan.com/api/reference/organizations/customer-portal/profile/

Part of [Customer Portal](/api/reference/organizations/customer-portal/).

## Operations

| Method | Path | Summary |
| --- | --- | --- |
| PATCH | [`/api/v1/orgs/{org_slug}/portal/profile`](#op-patch-api-v1-orgs-org-slug-portal-profile) | Alias for PATCH /auth/me (account page compatibility) |

### Alias for PATCH /auth/me (account page compatibility) {#op-patch-api-v1-orgs-org-slug-portal-profile}

`PATCH /api/v1/orgs/{org_slug}/portal/profile`

Alias for PATCH /auth/me (account page compatibility).

#### Parameters

| Name | In | Type | Required |
| --- | --- | --- | --- |
| `org_slug` | path | string | yes |

#### Request body

`application/json` (required)

| Field | Type | Required |
| --- | --- | --- |
| `first_name` | string or null | no |
| `last_name` | string or null | no |
| `chat_handle` | string or null | no |
| `company` | string or null | no |
| `phone` | string or null | no |
| `password` | string or null | no |
| `current_password` | string or null | no |

#### Responses

| Status | Meaning |
| --- | --- |
| `200` | Success. |
| `422` | The request is not valid. `detail` lists each problem. |
